Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.14-1.fc33 to 4.4.15-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
intel-cmt-cat build 3 5 days ago
japanese-bitmap-fonts build 3 a month ago
timescaledb build 3 2 months ago
sratom build 3 3 months ago
rubygem-puma build 3 4 months ago
gawk build 3 4 months ago
jnr-ffi build 3 4 months ago
chck build 3 4 months ago
ruby build 3 4 months ago
python-lz4 build 3 4 months ago
mpich build 3 4 months ago
sympy build 3 4 months ago
libvirt build 3 4 months ago
PyGreSQL build 3 4 months ago
folks build 3 4 months ago
pgRouting build 4 2 months ago
ccls build 4 3 months ago
rubygem-eventmachine build 4 4 months ago
cxsc build 4 4 months ago
poco build 4 4 months ago
perl-DBIx-Class-EncodedColumn build 4 4 months ago
coq build 4 4 months ago
player build 4 4 months ago
OpenColorIO build 4 4 months ago
freecad build 4 4 months ago
golang-modernc-mathutil build None 3 months ago
golang-github-syndtr-goleveldb build None 3 months ago
golang-github-mesos build None 3 months ago
golang-github-google-trillian build None 4 months ago
golang-github-prometheus-alertmanager build None 4 months ago
rust-rav1e build None 4 months ago
golang-github-sergi-diff build None 4 months ago
rust-warp build None 4 months ago
libdazzle build None 4 months ago
rust-fs2 build None 4 months ago
rust-tokio-core build None 4 months ago
rust-cargo-bloat build None 4 months ago
rust-aom-sys build None 4 months ago
gnome-builder build None 4 months ago
golang-github-frankban-quicktest build None 4 months ago
R-fontBitstreamVera build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.14-1.fc33 to 4.4.15-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.